
	#body.news-inside .main-content	{ margin-top:100px}
	.ni				{ width:90%; margin:0 auto;}
	.ni .ni-col1	{ width:10%; float:left; text-align:right; padding-right:40px; transition: all 0.3s ease-out;}
	.ni .ni-col2	{ width:90%; float:left;}

	.ni .ni-col2 .news-blk				{ border-bottom:1px solid #ececec; margin-bottom:50px}
	.inside .general h1.news-title		{ font-size:38px; padding-bottom:10px; padding-top:20px; margin-bottom:0; color:#0d4d73;}

	.news-blk .nb-col1	{ padding-bottom:10px}
	.news-blk .cat		{ padding:2px 0; color:#666; display:inline-block; font-size:95%; min-height:36px}
	.news-blk .cat img	{ width:20px; height:20px; vertical-align: text-bottom; margin-right:5px; opacity:0.6}

    .nw-circle 			{ border-radius:50%; background-color:#ececec; display:table-cell; vertical-align: middle; text-align:center; height:80px; width:80px; z-index:30; transition: all 0.3s ease-out;}
    .nw-circle>img 		{ width:auto; height:40px; margin:0 auto;}

    .s-back				{ width:80px; height:80px; background-color:#add4eb; text-align:center; margin-top:60px; float:right; transition: all 0.3s ease-out; cursor:pointer;}
	.s-back .fa 		{ font-size:40px; color:#fff; line-height:2}

	/* ==========================================================================
	 Media Style
	============================================================================= */
	@media only screen and (max-width:1200px) {
	#body.news-inside .main-content	{ margin-top:30px}

	.ni				{ width:100%; }
	.ni .ni-col1	{ width:100%; text-align:left; padding-right:0;}
	.ni .ni-col2	{ width:100%;}

    .s-back			{ width:auto; height:auto; /*background-color:#add4eb;*/ text-align:left; margin-top:0px; float:left; padding:4px 5px; margin-bottom:10px; 
					    -webkit-border-radius: 4px;
						   -moz-border-radius: 4px;
					            border-radius: 4px;}
	.s-back .fa 	{ font-size:12px; color:#567798; line-height:normal;}
	#body.en .s-back .fa:after { content:"BACK"; padding-left:5px; font-family:arial}
	#body.cn .s-back .fa:after { content:"返回"; padding-left:5px; font-family:arial}

	.inside .general h1.news-title		{ font-size:32px; }
	}

	@media only screen and (max-width:767px) {
	#body.news-inside .main-content	{ margin-top:20px}
    .s-back							{ margin-bottom:30px}
	.inside .general h1.news-title	{ font-size:28px; }
	.news-blk .cat			{ font-size:13px;}
	}
